1. Check out our companion app, Forums for Android! Download from Google Play

About Android Development

Discussion in 'Application Development' started by JonnySnip3r, Mar 9, 2009.

  1. JonnySnip3r

    JonnySnip3r Member
    Thread Starter
    5

    Mar 9, 2009
    9
    0
    5
    Hey guys was wondering if you could help me, im new to the JAVA programming language just started in fact i have installed the following...

    android-sdk-windows-1.1_r1
    apache-ant-1.7.1-bin
    droiddraw-r1b11
    jdk-6u12-windows-i586-p
    Eclipse Ganymede (latest)

    i have installed all the android updates for eclipse but every time i start a new android project to learn i keep getting a red cross at the side of the package telling me there is an error :|

    im a n00b and i have no idea hope someone can help me :( i want to start ASAP here is where the error is...

    Code (Text):
    1. package com.android.hello.android.hello;
    2.  
    3. import android.app.Activity;
    4. import android.os.Bundle;
    5.  
    6. public class android extends Activity {
    7.     /** Called when the activity is first created. */
    8.     @Override
    9.     public void onCreate(Bundle savedInstanceState) {
    10.         super.onCreate(savedInstanceState);
    11.         setContentView(R.layout.main);
    12.     }
    13. }
    Thanks :)
     

    Advertisement

Share This Page

Loading...